Results 1 to 7 of 7

Thread: Preloader wont load to homebrew

  1. #1

    Red face Preloader wont load to homebrew

    Hi. I just softmodded my wii using dog eggs tutorial. No probs there. my only prob is that I cant get preloader to boot to homebrew. It keeps telling me that hbc ins't installed. I have 4.1e firmware and have installed nothing other than what is in the tutorial. Hope someone can help me as this is the new wii I bought to replace my bricked one. Was hoping a nand backup and preloader would offer some protection. OOOOOHHHHHH Nintendo! Why must you mock meeeeeeeeeeee!

  2. #2
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Not sure on the versions in the guide, but PriiLoader rev15 works with HBC 1.0.6.
    There are version issues with old preloader 0.29 and new HBC, If you want to use the old Preoader you need to use HBC0.3

  3. #3
    Mines been doing the same. I've been meaning to fix it for weeks but beer and indecisiveness have been working against me. I can't decide if I want to install the newest preloader or an older homebrew.

  4. #4
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,210
    Quote Originally Posted by junkmailturds View Post
    Mines been doing the same. I've been meaning to fix it for weeks but beer and indecisiveness have been working against me. I can't decide if I want to install the newest preloader or an older homebrew.
    i read there was somewhere here (i meant to bookmark) there was an easy way to reassociate preloader and new homebrew version. i updated homebrew cause i got sick of it prompting me every single time for a month straight.

  5. #5
    It would appear we share a common foe! Beer and apathy!!!

  6. #6
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Quote Originally Posted by oddgriffin View Post
    i read there was somewhere here (i meant to bookmark) there was an easy way to reassociate preloader and new homebrew version. i updated homebrew cause i got sick of it prompting me every single time for a month straight.
    If you download PriiLoad rev15 from my sig, and HBC they are both the latest editions.
    I was reluctant to update, might have been beer and apathy, but I did it recently, maybe I sobered up.

  7. #7
    Wiijohn- I'll do it before beer one after I get home from work.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •